pmt::notimplemented
pmt::exception
pmt/pmt.h
pmt::notimplemented::notimplemented
(const std::string &msg, pmt_t obj)
notimplemented
pmt::notimplemented::notimplemented
const std::string & msg
pmt_t obj
pmt::exception
pmt::notimplemented
std::exception
std::logic_error
pmt::exception
pmt::notimplemented
std::exception
std::logic_error
- pmt::notimplemented
  exception
- pmt::notimplemented
  notimplemented